Index: trunk/language/nl_NL/install.lang.php
===================================================================
--- trunk/language/nl_NL/install.lang.php	(revision 5316)
+++ trunk/language/nl_NL/install.lang.php	(revision 5358)
@@ -23,13 +23,13 @@
 
 $lang['Installation'] = 'Installatie';
-$lang['Basic configuration'] = 'Basis configuratie';
-$lang['Default gallery language'] = 'Standaard gallery taal';
-$lang['Database configuration'] = 'Database configuratie';
+$lang['Basic configuration'] = 'Basis-configuratie';
+$lang['Default gallery language'] = 'Standaard galerie-taal';
+$lang['Database configuration'] = 'Database-configuratie';
 $lang['Admin configuration'] = 'Admin configuratie';
 $lang['Start Install'] = 'Start Installatie';
-$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'E-mail adres moet lijken op xxx@yyy.eee (voorbeeld : jack@altern.org)';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Email-adres moet lijken op xxx@yyy.eee (voorbeeld : jack@altern.org)';
 
-$lang['Webmaster login'] = 'Webmaster login';
-$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Het word getoond aan de bezoekers. Het is ook noodzakelijk voor de administratie van de website';
+$lang['Webmaster login'] = 'Login webbeheerder';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Het wordt getoond aan de bezoekers. Het is ook noodzakelijk voor de administratie van de website';
 
 $lang['Parameters are correct'] = 'Parameters zijn correct';
@@ -38,5 +38,5 @@
 $lang['The next step of the installation is now possible'] = 'Het is nu mogelijk om verder te gaan met de volgende stap van de installatie';
 $lang['next step'] = 'volgende stap';
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieer de tekst tussen de lijnen en plak deze in het bestand "include/mysql.inc.php"(Waarschuwing: mysql.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie). Dit moet alleen wanneer dit bestand geen schrijfrechten';
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopieer de tekst tussen de lijnen en plak deze in het bestand "include/mysql.inc.php" (Waarschuwing: mysql.inc.php mag alleen het roze gedeelte bevatten, geen return of extra spatie).';
 
 $lang['Host'] = 'MySQL host';
@@ -45,8 +45,8 @@
 $lang['user login given by your host provider'] = 'De gebruikersnaam welke door uw provider is gegeven';
 $lang['Password'] = 'Wachtwoord';
-$lang['user password given by your host provider'] = 'De gebruikersnaam welke door uw provider is gegeven';
-$lang['Database name'] = 'Database naam';
+$lang['user password given by your host provider'] = 'Wachtwoord welke door uw provider is gegeven';
+$lang['Database name'] = 'Database-naam';
 $lang['also given by your host provider'] = 'Ook deze is door uw provider gegeven';
-$lang['Database table prefix'] = 'Database tabel voorvoegsel';
+$lang['Database table prefix'] = 'Database-tabel voorvoegsel';
 $lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Tabellen in de database worden voorzien van dit voorvoegsel (dit maakt een beter beheer van de database mogelijk) ook wel prefix genoemd';
 $lang['enter a login for webmaster'] = 'Geef een gebruikersnaam voor de beheerder';
@@ -54,14 +54,14 @@
 $lang['please enter your password again'] = 'Vul a.u.b. nogmaals uw wachtwoord in';
 $lang['Installation finished'] = 'Installatie voltooid';
-$lang['Webmaster password'] = 'Webmaster wachtwoord';
-$lang['Keep it confidential, it enables you to access administration panel'] = 'Hou dit vertrouwlijk, dit geeft toegang tot de beheermodule';
+$lang['Webmaster password'] = 'Wachtwoord webbeheerder';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Hou dit vertrouwlijk, het geeft toegang tot de beheermodule';
 $lang['Password [confirm]'] = 'Wachtwoord [bevestigen]';
 $lang['verification'] = 'verificatie';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Hulp nodig ? stel een vraag op het <a href="%s" target="_blank">Piwigo forum</a>.';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Hulp nodig ? stel uw vraag op het <a href="%s" target="_blank">Piwigo forum</a>.';
 $lang['install_end_message'] = 'Het installeren van Piwigo is klaar, de volgende stap is<br /><br />
-* Ga naar de Indentificatie pagina en gebruik hiervoor het eerder opgegeven gebruikersnaam met wachtwoord<br />
-* Deze gebruikersnaam geeft u toegang tot de beheermenu zodat u afbeeldingen op uw website kan plaatsen';
-$lang['Webmaster mail address'] = 'Webmaster email adres';
-$lang['Visitors will be able to contact site administrator with this mail'] = 'Het is mogelijk dat bezoekers contact opnemen met de beheerder middels e-mail';
+* Ga naar de Administratie-pagina en gebruik de eerder opgegeven gebruikersnaam met bijbehorend wachtwoord<br />
+* Deze gebruikersnaam geeft u toegang tot de beheermodule en tot de instructies waarmee u afbeeldingen op uw website kunt plaatsen';
+$lang['Webmaster mail address'] = 'Email-adres van de webbeheerder';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Met dit email-adres kunnen bezoekers contact opnemen met de beheerder';
 
 ?>
